#userinfo, #userinfo ul {
  padding-left: 20px;
  margin-bottom: 20px;
}
#userinfo ul {
  margin-bottom: 0px;
}

#userinfo li {
  list-style: circle outside none;
}

legend {
    display: none;
}

.tx-powermail-pi1,
.tx_powermail_pi1_form .tx_powermail_pi1_fieldwrap_html_text, .tx-felogin-pi1 .fieldwrap,
.tx-guestbook-field {
  float: left;
  margin-bottom: 10px;
}
.tx-powermail-pi1 {
  width: 100%;
}

.tx_powermail_pi1_form label, .tx-felogin-pi1 label, #tx-srfeuserregister-pi1-fe_users_form label,
.tx-veguestbook-pi1 .tx-guestbook-field label {
  cursor: pointer;
  float: left;
  padding-top: 4px;
  margin-right: 12px;
  width: 100px;
}

label span, .tx-srfeuserregister-pi1 label span {
  color: #C20814;
}

.tx_powermail_pi1_form input, .tx-felogin-pi1 input, #tx-srfeuserregister-pi1-fe_users_form input,
.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-big, 
.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
  border: none;
  border-bottom: 1px solid #D6C39A;
  box-shadow: none;
  border-radius: 0px;
  background-color: transparent;
  float: left;
  max-height: 15px;
  padding: 7px 10px;
  width: 200px;
}
/* no shadow in iOS */
.tx-srfeuserregister-pi1-text {
  -webkit-appearance: none;
  -moz-appearance: none;
}

.tx_powermail_pi1_form textarea, #tx-srfeuserregister-pi1-fe_users_form textarea,
.tx-veguestbook-pi1 .tx-guestbook-field textarea.tx-guestbook-form-textarea {
  border: 1px solid #D6C39A;
  color: #8B8B8B;
  float: left;
  height: 170px;
  padding: 7px 10px;
  width: 335px;
  background: #F2EADA url(../Images/textarea-bg.gif) repeat-x top;
}

.tx_powermail_pi1_form .tx_powermail_pi1_fieldwrap_html_textarea, .guestbook-textarea {
  margin-top: 25px;
}

.tx-veguestbook-pi1 .guestbook-textarea {
  display: inline-block;
}

.tx_powermail_pi1_fieldwrap_html_submit {
  margin: 15px 0 0 108px;
}

.error {
  z-index: 100;
  display: inline;    
  float: left;
  position: absolute;
  right: -270px;
  top: 0;
  margin-top: 35px;
}

#tx-srfeuserregister-pi1-fe_users_form .error {
  margin-top: 0px;
  width: 300px;
}

#tx-srfeuserregister-pi1-fe_users_form .error .tx-srfeuserregister-pi1-error {
  color: #ffffff;
  padding: 5px 20px;
  max-width: 250px;
}

.error em {
  background: transparent url(../Images/pfeil-error.gif) no-repeat left center;
  float: left;    
  height: 20px;
  width: 10px;
  margin-top: 4px;
}

.error p {
  background-color: #c20814;
  color: #ffffff;
  float: left;    
  margin: 0;
  padding: 8px 20px;
  font-weight: bold;
  -moz-box-shadow: 2px 2px 5px #ADA28E;
  -webkit-box-shadow: 2px 2px 5px #ADA28E;
  box-shadow: 2px 2px 5px #ADA28E;
}

#tx-srfeuserregister-pi1-fe_users_form dt {
  padding: 0px;
  text-align: left;
  width: auto;
  margin-bottom: 7px;
}

#tx-srfeuserregister-pi1-fe_users_form dd {
  margin-left: 3px;
  font-weight: bold;
  position: relative;
  min-width: 260px;
  float: left;
  margin-bottom: 7px;
}

#tx-srfeuserregister-pi1-fe_users_form label {
  width: 150px;
}
#tx-srfeuserregister-pi1-fe_users_form dd label {
  clear: both;
  margin-left: -165px;
  font-weight: normal;
  padding: 0;
}

#tx-srfeuserregister-pi1-fe_users_form .tx-srfeuserregister-pi1-checkbox {
  width: auto;
  margin: 7px 0 25px;
  border: none;
}

#tx-srfeuserregister-pi1-fe_users_form select {
  margin-bottom: 25px;
}

#tx-srfeuserregister-pi1-fe_users_form .button-slide-container {
  margin: 20px 0 0 155px;
}

.tx-guestbook-field .button-slide-container {
  margin: 15px 0 25px 109px;
}

#text .srfeuserregister-link input {
  border: medium none;    
  color: #C20814;
  font-weight: bold;
  margin-top: 25px;
  max-height: none;
  padding: 0;
  text-decoration: underline;
  width: auto;
  cursor: pointer;
  float: left;
  clear: both;
}

#text .srfeuserregister-link input:hover {
  text-decoration: none;
}

#tx-srfeuserregister-pi1-fe_users_form .tx-srfeuserregister-pi1-uploader {
  max-height: none;
  background: url("../Images/textarea-bg.gif") repeat-x scroll center top #F2EADA;
}

#tx-srfeuserregister-pi1-fe_users_form .tx-srfeuserregister-pi1-delete-icon {
  border: none;
  margin: 0px;
  padding: 5px 0px 0px;
  width: auto;
}
.style3 input {
  color: #b09d74;
  cursor: default;
}
